/**********************/
/***** RESPONSIVE *****/
/**********************/

@media screen and (min-width:640px) and (max-width:1280px) {}

/*********/
/*TABLETS*/
/*********/
@media screen and (max-width: 1255px) {
    .ax-content-gente .ax-gente-info:before {
        top: -7vw;
    }

    .ax-interna-gente.clearfix {
        overflow-x: hidden;
    }
	.ax-tabs-lineas .ax-flecha-tab {
		height: 11.4vh;
	}

}

@media screen and (max-width:1370px) {
    .ax-img-letf {
        top: 6%;
    }
}

@media screen and (max-width:1024px) {
    .ax-img-top {
        display: none;
    }

    .ax-content-imagenes .img-gente-right {
        display: none;
    }

    .ax-content-imagenes .img-gente-left {
        display: none;
    }

    .img-comunidad-right {
        display: none;
    }

    .img-comunidad-left {
        display: none;
    }

    .img-video-right {
        right: 0;
    }


    .img-info-right {
        display: none;
    }

    .img-info-bottom {
        display: none;
    }

    .ax-img-letf {
        display: none;
    }

    .ax-interna-gente.clearfix {
        overflow-x: hidden;
    }

    .img-info-left {
        display: none;
    }
	.ax-icon-nubeinv.izquierda:before {
		width: 92px;
		/* height: 400px; */
		top: 7px;
	}
	.ax-conten-infofinal.ax-verde.bg-arboles:before,.ax-conten-infofinal.ax-verde.bg-arboles:after {
    background-size: inherit;
    width: 72px;
}


.ax-conten-infofinal.ax-verde.bg-arboles:after {
    right: -1px;
}
}

@media screen and (min-width:640px) and (max-width:970px) {
    .ax-tabs li a {
        padding: 12px 10%;
    }

	
}

@media screen and (max-width:800px) {
	body > form {
		overflow-x: hidden;
	}
	
    .ax-pasos,
    .ax-contenedor-info4 > .ax-conteiner-gente .ax-pasos,
    .ax-content-item2 .ax-pasos,
    .ax-content-item3 span,
    .ax-content-item3 .ax-pasos {
        width: 100% !important;
        text-align: center;
    }

    .ax-contenedor-info1 .ax-conteiner-gente.ax-dos-col {
        margin: 0 auto;
    }

    .info-pasos img {
        display: block;
        margin: 0 auto;
    }

    .ax-contenedor-info1 h2 {
        text-align: center;
    }

    .ax-img-letf + .ax-conteiner-gente {
        padding: 0 20px;
        margin: 0 auto;
    }

    .ax-borde-derecha {
        border: none;
    }

    .ax-pasos-new {
        margin: 0 auto;
    }

    .ax-content-imagenes .ax-conteiner-gente {
        margin: 0 auto;
    }

    .ax-conteiner-gente.ax-dos-col .ax-pasos:nth-child(1),
    .ax-conteiner-gente.ax-dos-col .ax-pasos:nth-child(2) {
        width: 100%;
    }

    .ax-contenedor-info4 > .ax-conteiner-gente .ax-pasos {}

    .ax-content-imagenes .ax-conteiner-gente .ax-pasos p {
        text-align: center;
    }

    .ax-content-item2 .ax-pasos {}

    .ax-contenedor-info5 .ax-pasos img,
    .ax-contenedor-info5 span > img {
        margin: 0 auto 9px auto;
    }

    .info-text {
        width: 100%;
        margin: 0 auto;
        display: block;
        text-align: center;
    }

    .ax-img-info img {
        display: block;
        margin: 0 auto;
    }

    .video-deco2:before {
        background-size: 100% auto;
        margin: 95px 0 0 0;
    }

    .ax-img-info {
        display: block;
    }

    .ax-info-content1 {
        width: 100%;
        margin: 0 auto;
    }

    .ax-info-content-3 .ax-container-gente.ax-margin {
        padding: 0 50px;
        text-align: center;
    }

    .ax-info.ax-cg4 .ax-img-info {
        width: 81%;
        display: block;
        margin: 13px auto;
    }

    .ax-info.ax-cg4 .info-text {
        width: 100%;
    }

    .ax-cg5 {
        padding: 0 50px;
        text-align: center;
        max-width: 100%;
        margin: 0 auto;
    }

    .ax-info.ax-cg4 .info-text img {
        margin: 0 auto;
    }

    .ax-info-content-2 .ax-blanco.ax-margin {
        max-width: 100%;
        text-align: center;
        margin: 0;
        padding: 0 26px;
    }

    .ax-info {
        max-width: 100%;
        padding: 0px 30px;
        box-sizing: content-box;
    }

    .ax-info.ax-cg2 {
        max-width: 100%;
    }

    .ax-cg5 .ax-info {
        padding: 0;
    }

    .ax-contenedor-info5 .ax-content-imagenes .ax-conteiner-gente h2 {
        text-align: center;
        margin-left: 0;
    }

    .ax-iframe-gente iframe {
        width: 94% !important;
        margin: 0;
    }


    .ax-iframe-gente:before {
        left: 0;
        width: 440px;
        background-size: contain;
    }

    .img-video-right {
        display: none;
    }

    .ax-video {
        margin: 0;
    }

    .ax-titulo strong {
        font-size: 40px;
        text-align: center;
        line-height: 42px;
    }

    .ax-contenedor-info4 h2 {
        margin-bottom: 42px;
    }

    .ax-img-right {
        display: none;
    }

    .ax-contenedor-info-3 {
        margin-bottom: 0px;
    }

    .ax-contenedor-info4 {
        margin-bottom: 0;
    }

    .ax-2item .ax-item-color {
        width: 98%;
    }

    .ax-2item > .ax-item-color .decoracion-bottom.izquierda:before {
        display: none;
    }

    .ax-2item .ax-item-color + .ax-item-color {
        padding: 0;
    }

    .ax-2item .ax-item-color + .ax-item-color .ax-decoracion-top:before {
        left: 77%;
    }

    .ax-2-colum {
        display: block;
        width: 100%;
        padding: 0 40px;
        box-sizing: border-box;
    }

    .ax-2-colum.ax-border-left {
        border-top: 1px solid #575757;
        border-left: 0;
        width: 100%;
        padding: 21px 40px;
        box-sizing: border-box;
        margin: 20px 0;
    }

    .ax-contetnt-full-6-right,
    .ax-contetnt-full-6-left {
        width: 100%;
    }

    .ax-linea {
        display: none;
    }

    .ax-titulo-junta-bold,
    .ax-titulo-junta-bold + p {
        width: 100%;
        padding: 10px;
        box-sizing: border-box;
    }

    .ax-detalle-junta .ax-container-detalle .ax-contenedor-img {
        position: relative;
        width: 26%;
        transform: translate(-50%, 0%);
        left: 50%;
        top: 50%;
    }

    .ax-detalle-junta .ax-container-detalle.ax-bg-verde {
        height: auto;
    }

    .ax-detalle-junta .ax-container-detalle.ax-bg-verde:before {
        background-size: cover;
        width: 100%;
        height: 100%;
    }

    .ax-content-detalle.ax-container-detalle {
        padding: 29px;
    }

    .ax-detalle-junta .ax-content-detalle.ax-container-detalle h2 {
        line-height: 38px;
    }

    .ax-junta-directiva {
        width: 39%;
        padding: 0 0 0 11%;
    }

    .ax-contenedor-img:hover .ax-hover {
        right: -13%;
        top: 3px;
        width: 285px;
    }

    .ax-contenedor-img:hover:before {
        height: 116%;
    }
	.ax-inv-img.full, .ax-inv-img {
    width: 100%;
}

.ax-inv-content-lista1 .ax-inv-texto,.ax-inv-texto {
    width: 100%;
    margin: 0;
    padding: 0 20px;
    box-sizing: border-box;
}

.ax-inv-content-lista1 > div, .ax-inv-content-lista2 > div {
    display: block;
}


.ax-icon-nubeinv.centro, .ax-icon-nubeinv.derecha, .ax-icon-nubeinv.izquierda {
 display: none;
}

.ax-inv-content-grafica .ax-inv-img  img {
    margin: 0 auto;
}

.ax-inv-content-grafica .ax-inv-texto h2 {
    text-align: center;
    margin-bottom: 10px;
}

.ax-lits-retos {
    margin: 0 auto;
    width: 289px;
}

.ax-inv-img img {
    margin: 0 auto;
    display: block;
}

.ax-inv-content-item > div {
    display: block;
    width: 100%;
    padding: 14px 10px;
}

.ax-conten-infofinal {
    background-size: inherit;
}

.ax-inv-content-lista3 .ax-inv-texto {
    width: 100%;
    margin: 0;
}

.ax-inv-content-lista3 > .ax-inv-img.full {
    width: 100%;
}

.ModEasyDNNnewsC .ax-inv-content-item {
    margin: 0 auto 40px auto;
}

.ax-content-btn-responsive {
    display: block !important;
}
.ax-content-btn-responsive a.ax-btn-inv {
    display: block;
    margin: 0;
    text-align: center;
    width: 220px;
    margin: 0 auto;
}
a.ax-btn-inv {
    display: none;
}
.ax-conten-infofinal.ax-verde.bg-arboles:before, .ax-conten-infofinal.ax-verde.bg-arboles:after {
    width: 72px;
    background-size: contain;
    height: 115px;
}


.ax-inv-content-item-form .ax-content-btn-responsive {
    display: none !important;
}

.ax-inv-content-item-form .ax-inv-content-right a.ax-btn-inv {
    display: block;
    text-align: center;
    margin: 0;
}

.ax-inv-content-item-form div {
    width: 100%;
    display: block;
}
.ax-inv-content-info-detalle {
    padding: 30px;
}

.ax-flex-img {
    display: block;
}

.ax-flex-img img {
    width: 100%;
}

.ax-inv-content-info-detalle img + img {
    width: 100%;
    max-width: 100%;
}

.ax-inv-content-fuentes {
    width: 100%;
    text-align: center;
    padding: 0 5%;
    box-sizing: border-box;
}
.ax-innovacion-banner img {
    width: 100% !important;
}

}

@media screen and (min-width:640px) and (max-width:870px) {
    .ax-tabs li a {
        padding: 12px 5%;
    }
}

@media screen and (min-width:640px) and (max-width:800px) {

    /********/
    /* LOGO */
    /********/

    .ax-grid_2-4.ax-logo {
        width: 15%;
    }

    /**********/
    /* HEADER */
    /**********/

    .ax-top-tools.ax-grid_9-4 {
        padding: 0;
        width: 85%;
    }

    .ax-transversal {
        padding-top: 15px;
        text-align: left;
    }


    /******************/
    /* MENU SUPERIOR */
    /*****************/

    .ax-menu_top ul {
        text-align: left;
    }

    .ax-menu_top ul li a {
        padding: 0 8px;
    }


    /*********/
    /* REDES */
    /*********/

    .ax-grid_3.ax-networks {
        padding: 0 1% 0 0;
        text-align: center;
    }

    .ax-content-networks ul li a {
        width: 32px;
    }


    /*********************/
    /* PROGRAMA TU VIAJE */
    /*********************/

    .ax-trip {
        position: relative;
    }

    .ax-content-google {
        box-sizing: border-box;
        width: 95.5%;
    }

    .ax-bottom-travel {
        width: 100%;
    }


    /**********/
    /* SEARCH */
    /**********/

    .ax-search input {
        margin: 0 0 0 10px;
        width: 100%;
    }

    .ax-search-button {
        right: -35px;
    }


    /*************/
    /* MAIN MENU */
    /*************/

    .ax-menu ul {
        padding: 15px 0 0;
        text-align: left;
    }

    .ax-menu ul li a {
        font-size: 11px;
        padding: 4px 6px;
    }


    /******************/
    /***** BANNER *****/
    /******************/

    .ax-content-banner .chameleon_slider.NewsOne {
        height: 22% !important;
    }

    /******************************************/
    /***** TABS HOME - TWITTER - FACEBOOK *****/
    /******************************************/

    .ax-container-news-home {
        margin: 0 0 50px;
        padding: 40px 0;
    }

    .ax-tabs li a {
        font-size: 13px;
    }

    .ax-title-twitter,
    .ax-title-facebook {
        font-size: 13px;
    }

    .ax-title-twitter {
        background-size: 30px 30px;
    }


    .ax-content-news {
        padding: 0 0 20px 0;
        position: relative;
    }

    .ax-news-home {
        border: none;
        margin: 0 0 0px;
        padding: 0 0 10px;
    }


    .ax-btn-news {
        bottom: 20px;
        ;
        float: none;
        position: absolute;
        right: 0;
    }


    .ax-text-news {
        padding: 0 0 0 10px;
        width: 122px;
    }


    /*********************/
    /**** MIGA DE PAN ****/
    /*********************/

    .ax-content-breadcrumbs {
        margin: 15px 0 15px 10px;
    }



    /*****************************/
    /***** CONTENIDO CENTRAL *****/
    /*****************************/

    .ax-font {
        display: none;
    }

    .ax-right-container {
        padding: 0 4%;
    }


    /*************************/
    /***** NOTICIAS HOME *****/
    /*************************/

    .ax-noticias-metro h1 {
        padding: 0 0 18px 25px;
    }

    .ax-news-container {
        padding: 0 0 0 25px;
    }

    .ax-news-content {
        box-sizing: border-box;
        padding: 0 15px;
    }

    .ax-entradilla {
        margin: 0 0 20px;
    }

    .ax-noticias-metro .ax-btn-news {
        bottom: 10px;
        right: 15%;
    }


    /******************/
    /***** FOOTER *****/
    /******************/

    .ax-logos-footer a {
        box-sizing: border-box;
        vertical-align: middle;
        width: 33%;
    }





    /****************/
    /***** CHAT *****/
    /****************/

    .ax-chat-online {
        width: 25%;
    }




}

/**** TERMINA 800PX *****/









@media screen and (min-width:640px) and (max-width:768px) {}


/*******************/
/***** MOVILES *****/
/*******************/

/*@media screen and (max-width:639px)*/
/*@media screen and (max-width:670px) {    
}*/

@media screen and (max-width:880px) {

    .ax-gente-metro {
        height: 171px;
    }
}


@media screen and (max-width:768px) {

    .ax-gente-metro {
        height: 171px;
    }

    .ax-contenedor-img:hover .ax-hover {
        right: -17%;
        top: 16px;
        width: 282px;
        height: 77%;
    }
	.ax-tabs-lineas .ax-icon-linea h2 {
		left: 0;
		margin: 15px 0 9px 20%;
	}

	.ax-accordion-container.ax-tabs-lineas {
		padding: 0;
	}

}

@media screen and (max-width:670px) {

    /********/
    /* LOGO */
    /********/

    .ax-grid_2-4.ax-logo {
        position: relative;
        width: 30%;
        z-index: 2;
    }


    /**********/
    /* HEADER */
    /**********/

    .ax-top-tools.ax-grid_9-4 {
        width: 70%;
    }

    .ax-content-tools {
        background: #141414;
        display: block;
        height: 30px;
        position: relative;
        text-align: right;
    }

    .ax-content-tools ul li {
        border-left: 1px solid #444444;
        display: inline-block;
    }

    .ax-content-tools li a {
        background: url("../images/sprite.png") no-repeat;
        display: block;
        height: 30px;
        width: 30px;
        font-size: 0px;
    }

    .ax-content-tools li a.ax-responsive-menu {
        background-position: 0 -50px;
    }

    .ax-content-tools li a.ax-responsive-top-menu {
        background-position: 0 -75px;
    }

    .ax-content-tools li a.ax-responsive-search {
        background-position: 0 -101px;
    }


    .ax-transversal {
        padding-top: 0px;
        position: relative;
    }


    /******************/
    /* MENU SUPERIOR */
    /*****************/

    .ax-menu_top {
        background: url(../Images/bkg_top_menu.jpg) repeat;
        display: none;
        left: 0px;
        position: absolute;
        z-index: 1;
    }

    .ax-menu_top ul {
        text-align: center;
    }

    .ax-menu_top ul li {
        border-bottom: 1px solid #3f3f3f;
        display: block;
    }

    .ax-menu_top ul li a {
        font-size: 11px;
        padding: 5px 10px;
    }


    /*********/
    /* REDES */
    /*********/

    .ax-grid_3.ax-networks {
        display: none;
    }


    /**********/
    /* SEARCH */
    /**********/

    .ax-search {
        background: #141414;
        display: none;
        padding: 10px 0 10px 30px;
        position: absolute;
        text-align: left;
        top: 0px;
        z-index: 1;
    }

    .ax-search input {
        padding: 8px 10px 7px;
        width: 100%;
    }

    .ax-search-button {
        right: 30px;
        top: 8px;
    }


    /*******************/
    /**** MAIN MENU ****/
    /*******************/

    #dnn_pnav {
        padding: 0;
    }

    .ax-grid_12.ax-menu {
        display: none;
        position: absolute;
        right: 0;
        top: 0;
        width: 60%;
        z-index: 1;
    }

    .ax-menu ul li {
        background: #323232;
        border-bottom: 1px solid #2a2a2a;
        display: block;
        text-align: left;
    }



    .ax-menu ul li a::after {
        color: #fff;
        content: "+";
        font-family: "trebuchet MS", verdana, Helvetica, arial;
        font-size: 14px;
        position: absolute;
        right: 20px;
        top: 8px;
    }

    .ax-menu ul li a.active::after {
        content: "-";
    }

    .ax-menu ul li a {
        color: #fff;
        display: block;
        font-size: 11px;
        padding: 7px 15px;
        position: relative;
    }

    .ax-menu ul li a:hover {
        border: none;
    }

    .ax-menu li.selected a {
        border: none;
    }

    /***********************************/
    /**** MAIN MENU - SEGUNDO NIVEL ****/
    /***********************************/

    .ax-menu ul li:first-child {
		/* display: block; */
    }

    .ax-menu ul li ul {
        display: block;
        margin: 0;
        padding: 0;
    }

    .ax-menu ul li ul li {
        border: medium none;
    }

    .ax-menu ul li ul li a,
    .ax-menu ul li ul li a:hover {
        background: #777676 none repeat scroll 0 0;
        border-bottom: 1px solid #636363;
    }

    .ax-menu ul li ul li a {
        padding: 7px 0 7px 20px;
        text-transform: none;
    }

    .ax-menu ul li ul li ul li a {
        background: #868686 none repeat scroll 0 0;
        border-bottom: 1px solid #484848;
        padding: 7px 0 7px 40px;
    }

    .ax-menu ul li ul {
        display: none;
    }

    .ax-menu ul li ul li ul {
        display: block;
    }


    /******************************/
    /**** PROGRAMADOR DE VIAJE ****/
    /******************************/

    .ax-grid_5.ax-trip {
        background: #383838;
        display: none;
        opacity: 0;
        position: relative;
        width: 100%;
    }

    .ax-content-travel {
        margin: 0 auto;
        width: 70%;
    }

    .ax-content-google {
        left: 0;
        margin: 0 auto;
        right: 0;
        width: 70%;
    }

    .ax-bottom-travel {
        width: 100%;
    }

    /****************/
    /**** BANNER ****/
    /****************/

    .ax-desktop-banner {
        display: none;
    }

    .ax-bannerHome.ax-responsive-banner {
        display: block;
    }

    .ax-main-banner {
        margin: -61px 0 0 0;
    }

    .ax-content-banner.ax-banner-home-internal {
        margin: -61px 0 0 0;
        overflow: hidden;
    }

    .ax-content-banner.ax-banner-home-internal img {
        width: auto;
        max-width: inherit !important;
    }

    /*********************/
    /**** MIGA DE PAN ****/
    /*********************/

    .ax-content-breadcrumbs,
    .ax-breadcrumbs a {
        background: none;
        height: auto;
    }

    .ax-content-breadcrumbs img {
        display: none;
    }

    .ax-breadcrumbs a {
        padding: 0 10px 10px;
    }


    /******************************************/
    /***** TABS HOME - TWITTER - FACEBOOK *****/
    /******************************************/

    .ax-tab-main {
        margin: 50px 0 50px 0;
    }

    .ax-container-news-home {
        margin: 0px;
    }

    .ax-tab-content {
        padding: 0px 10px 20px 10px;
    }

    .ax-tabs,
    .ax-tab {
        display: none;
    }

    .ax-tab-main .ax-accordion {
        border-bottom: 1px solid #dedfe4;
        color: #878889;
        display: block;
        font-family: "open_sanslight";
        font-size: 12px;
        line-height: 18px;
        padding: 12px 10px;
        text-transform: uppercase;
        transition: none 0s ease 0s;
    }

    .ax-news-home hr {
        display: none;
    }

    .ax-text-news {
        padding: 0px;
        width: 100%;
    }

    .ax-content-news .ax-news-home a:first-child {
        width: 100%;
    }

    .ax-tab-main .ax-accordion::after {
        content: "Ã¢â€“Â¼";
        position: absolute;
        right: 5%;
    }

    .ax-tab-main .ax-accordion.ax-active::after {
        content: "Ã¢â€“Â²";
        color: #49ae2a;
    }

    .ax-tab-main .ax-accordion.ax-active {
        border-bottom: 2px solid #49ae2a;
        color: #49ae2a !important;
    }

    Ã‚Ë† .ax-container-twitter,
    .ax-container-facebook {
        padding: 0 20px 0 20px;
    }


    /***************************/
    /***** DESTACADOS HOME *****/
    /***************************/

    .ax-item-home {
        margin: 30px 0 30px 0;
    }


    /*********************************/
    /***** ATENCIÃƒâ€œN AL CIUDADANO *****/
    /*********************************/

    .ax-grid_12.ax-attention {
        background: #7f8081 none repeat scroll 0 0;
    }

    .ax-attention ul li::after {
        content: "";
    }

    .ax-attention ul li {
        border-bottom: 1px solid #797a7b;
        display: block;
    }

    .ax-attention ul li a {
        color: #fff;
        padding: 5px 0;
    }

    .ax-attention ul li a:hover {
        color: #fff;
    }

    /********************/
    /***** TV METRO *****/
    /********************/

    .ax-container-newsTv {
        box-sizing: border-box;
        margin: 40px 0;
        padding: 15px 20px;

    }



    /**********************/
    /**** MENU LATERAL ****/
    /*********************/

    .ax-grid_3.ax-left-content {
        margin: 0 0 30px 0;
        padding: 0 4%;
    }

    .ax-title-sidebar {
        /*background: #757575;*/
    }

    .ax-left-content .ax-sidebarMenu ul {
        display: none;
    }

    .ax-title-sidebar span::after {
        color: #757575;
        content: "\025bc";
        font-size: 20px;
        height: 10px;
        position: absolute;
        right: 10%;
        width: 10px;
    }

    .ax-title-sidebar.ax-active span::after {
        color: #44a925;
        content: "\025b2";
    }

    .ax-title-sidebar span {
        color: #757575;
        border-bottom: 1px solid #757575;
        cursor: pointer;
        padding: 10px 0 10px 10px;
        position: relative;
    }

    .ax-title-sidebar.ax-active span {
        color: #44a925;
        border-bottom: 1px solid #44a925;
    }


    /*****************************/
    /***** CONTENIDO CENTRAL *****/
    /*****************************/

    .ax-center-container {
        margin: 0 0 50px 0;
        padding: 0 4%;
    }

    .ax-font {
        display: none;
    }

    .ax-right-container {
        padding: 0 4%;
    }






    /********************************/
    /***** REDES SOCIALES ABAJO *****/
    /********************************/

    .ax-networks-bottom ul {
        margin: 0 auto;
        width: 90%;
    }

    .ax-networks-bottom ul li.ax-ing {
        margin: 0px;
    }


    /*************************/
    /***** NOTICIAS HOME *****/
    /*************************/

    .ax-news-container {
        padding: 0 0 40px 0;
    }

    .ax-news-image {
        width: 100%;
    }

    .ax-news-image .ax-article-image {
        display: block;
        margin: 0 0 15px 0;
    }

    .ax-news-image .ax-article-image img {
        margin: 0 auto;
        width: auto;
    }

    .ax-news-content {
        width: 100%;
    }

    .ax-entradilla {
        margin: 0 0 20px;
    }

    .ax-noticias-metro .ax-btn-news {
        bottom: 0;
    }

    /****************/
    /***** CHAT *****/
    /****************/

    .ax-chat-online {
        width: 50%;
    }



    /******************/
    /***** FOOTER *****/
    /******************/

    .ax-footer-top {
        padding: 20px;
    }

    .ax-grid_12.ax-footer-bottom {
        padding: 0 20px;
    }

    .ax-logos-footer {
        text-align: center;
    }

    .ax-logos-footer .DNNModuleContent a {
        margin: 0 0 30px;
        padding: 0 30px;
    }


    /**************************/
    /***** MAPA DEL SITIO *****/
    /**************************/

    .ax-site-map {
        box-sizing: border-box;
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1;
        padding: 0 4%;
    }

    .ax-gente-metro {
        height: auto;
        width: 92%;
        margin: 20px auto;
        display: block;
    }

    .ax-gente-metro .ax-content {
        background-size: contain;
    }

    .eds_news_GenteMetro > div .ax-left_image {
        width: 100%;
    }

    .eds_news_GenteMetro > div .ax-content-right {
        width: 100%;
    }


    .eds_news_GenteMetro .ax-separador {
        left: 0%;
    }

    /**** TABS TRANSPARENCIA *****/
    .ax-transparencia .ax-tab-content {
        counter-reset: my-sec-counter;
    }

    .ax-transparencia .ax-tab-main .ax-accordion {
        vertical-align: middle;
        background: #AAAAAA;
        margin: 15px 0% 15px 0;
        padding: 15px 73px 7px;
        box-sizing: border-box;
        border-radius: 50px;
        position: relative;
        height: 57px;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
        color: #FFF;
        font-size: 14px;
        font-weight: bold;
        width: 100%;
        text-transform: none;
        font-family: "Open Sans", sans-serif;
    }

    .ax-transparencia .ax-tab-main .ax-accordion::after {
        content: "";
        display: inline-block;
        width: 56px;
        background: #414042;
        height: 56px;
        vertical-align: middle;
        position: absolute;
        top: 0px;
        left: 0%;
        right: 0;
        border-radius: 50px;
        counter-increment: section;
        content: counters(section, ".") " ";
        text-align: center;
        line-height: 59px;
        font-size: 34px;
        color: #fff;
        font-weight: bold;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
        counter-increment: my-sec-counter 1;
        content: ""counter(my-sec-counter) " ";
    }

    .ax-transparencia .ax-tab-main .ax-accordion.ax-active {
        background: #8DBA38;
        border: none;
        color: #fff !important;
    }

    .ax-transparencia .ax-tab-main .ax-accordion.ax-active::after {
        content: ""counter(my-sec-counter) " ";
        width: 64px;
        background: #518D46;
        height: 64px;
        top: -5px;
        line-height: 64px;
        color: #fff;
    }

    /**** NEWS TRANSPARENCIA *****/
    .ax-content-item-transp {
        width: 100%;
    }

    .ax-horarios {
        display: block;
        width: 100%;
    }

    .ModDNNHTMLC .ax-horarios:nth-child(3) {
        margin: 0;
    }

    .ax-horarios .ax-btn + p + ul,
    .ax-horarios .ax-btn + p + ul + ul,
    .ax-horarios .ax-btn + p + ul + ul + ul {
        display: block;
        text-align: center;
    }

    .ax-horarios li.texto-horario {
        display: block;
    }

    .ax-horarios.ax-horarios.full ul,
    .ax-horarios.ax-horarios.full + p,
    .ax-horarios.ax-horarios.full + p + p {
        text-align: center;
        display: block;
    }

    .ax-junta-directiva {
        width: 44%;
    }
    .ax-accordion-container {
        padding: 0 11px;
    }

    .ax-tabs-estandasr .ax-tab-titulo {
    width: 80%;
    }
    .ax-tabs-estandasr .ax-img-tabs {
    width: 10%;
    }
    .ax-tabs-estandasr .ax-tab-titulo h2 {
    /* padding: 7px 0 0 11%; */
    /* text-align: center; */
    /* display: block; */
    /* text-align: center; */
    /* position: absolute; */
    }

    .ax-tabs-estandasr .ax-tab-titulo h2:before {
    content: "";
    left: 4%;
    top: 14px;
    width: 37%;
    height: 51%;
}

}


/**** TERMINA 670PX *****/

@media screen and (max-width:640px) {

    .ax-container-twitter iframe,
    .ax-container-facebook iframe,
    .ax-container-facebook .fb-page.fb_iframe_widget,
    .ax-container-facebook .fb-page.fb_iframe_widget span {
        height: 400px !important;
    }

    .ax-comunidad-info {
        margin-bottom: 44px;
    }



}

@media screen and (max-width:580px) {

    .ax-junta-directiva {
        width: 48%;
        padding: 0 0 0 3%;
    }

    .ax-contenedor-img {
        width: 80%;
    }

    .ax-contenedor-img:hover .ax-hover {
        right: -17%;
        top: 16px;
        width: 136%;
        height: 72%;
    }

    .ax-junta-directiva:after {
        bottom: 21%;
        right: 85%;
    }

    .ax-junta-directiva:before {
        left: 87%;
    }

    .ax-contenedor-img:hover:before {
        height: 118%;
    }

    #EDN_junta-directiva {
        overflow-x: hidden;
    }
    .ax-tabs-estandasr .ax-tab-titulo:before{
        display: block;
        position: absolute;
        left: 50%;
        top: 24%;
        transform: translate(-20%, -50%);
        margin: 0;
    }
    .ax-tabs-estandasr .ax-tab-titulo h2{
    text-align: center;
    display: block;
    padding: 16px 0;
    box-sizing: border-box;
    top: 17px;
    position: relative;
    margin: 8px 0 8px 0px;
    font-size: 20px;
}
}

@media screen and (max-width:568px) {

    /****************/
    /**** BANNER ****/
    /****************/

    .ax-main-banner {
        margin: -118px 0 0 0;
    }

    /**********/
    /* SEARCH */
    /**********/

    .ax-search input {
        width: 310px;
    }

    /****************/
    /***** CHAT *****/
    /****************/

    .ax-chat-online {
        width: 30%;
    }




    /******************************/
    /**** PROGRAMADOR DE VIAJE ****/
    /******************************/

    .ax-content-travel {
        width: 50%;
    }

    .ax-content-google {
        width: 52%;
    }




}

/**** TERMINA 568PX *****/



@media screen and (max-width:480px) {

    /****************/
    /**** BANNER ****/
    /****************/

    .ax-main-banner {
        margin: -61px 0 0 0;
    }

    /**********/
    /* SEARCH */
    /**********/

    .ax-search input {
        width: 100%;
    }


    /******************************/
    /**** PROGRAMADOR DE VIAJE ****/
    /******************************/

    .ax-content-travel,
    .ax-content-google {
        width: 70%;
    }


    /*FORMULARIOS*/
    .ModMetroFormularioArteMetroC input[type="text"],
    .ModMetroFormularioVisiteSITC input[type="text"] {
        width: 100%;
    }

    .ax-detalle-junta .ax-container-detalle .ax-contenedor-img {
        width: 45%;
        transform: translate(-50%, 9%);
    }

    .ax-contenedor-img:hover:before {
        height: 121%;
        width: 121%;
        right: -10%;
    }

}

/**** TERMINA 480PX *****/

@media screen and (max-width:430px) {

    .ax-contenedor-img:hover:before {
        height: 123%;
        width: 122%;
    }

    .ax-junta-directiva:after {

        bottom: 26%;
    }
}

@media screen and (max-width:390px) {
    .ax-contenedor-img:hover:before {
        height: 126%;
        width: 126%;
        right: -12%;
    }

    .ax-junta-directiva:after {

        bottom: 32%;
    }

    .ax-contenedor-img:hover .ax-hover {
        right: -20%;
        top: 13px;
        width: 142%;
        height: 66%;
    }
    .ax-content-tabs table {
    width: 400px;
}

.ax-content-tabs {
    overflow-x: scroll;
}

.ax-tabs-estandasr .ax-img-tabs {
    width: 17%;
}

}

@media screen and (max-width:360px) {

    /****************/
    /**** BANNER ****/
    /****************/

    .ax-main-banner,
    .ax-content-banner.ax-banner-home-internal {
        margin: -56px 0 0 0;
    }

    /*FORMULARIOS*/
    #panelCaptcha input[type='submit'] {
        float: right;
        margin: auto;
    }

     .ax-tabs-estandasr .ax-tab-titulo h2 {
        font-size: 20px;
    }

}

/**** TERMINA 360PX *****/


@media screen and (max-width:340px) {
    .ax-junta-directiva {
        width: 70%;
        padding: 0;
        display: block;
        margin: 18px auto;
    }

    .ax-contenedor-img {
        width: 100%;
    }

    .ax-contenedor-img:hover:before {
        height: 115%;
        width: 115%;
        right: -8%;
    }

    .ax-contenedor-img:hover .ax-hover {
        right: -15%;
        top: 28px;
        width: 132%;
        height: 68%;
    }

    .ax-junta-directiva:after {
        bottom: 22%;
    }

   
}

@media screen and (max-width:320px) {

    /********/
    /* LOGO */
    /********/

    .ax-grid_2-4.ax-logo {
        width: 25%;
    }

    /**********/
    /* HEADER */
    /**********/

    .ax-top-tools.ax-grid_9-4 {
        width: 75%;
    }


    /**********/
    /* SEARCH */
    /**********/

    .ax-search input {
        width: 90%;
    }


    /****************/
    /**** BANNER ****/
    /****************/

    .ax-main-banner,
    .ax-content-banner.ax-banner-home-internal {
        margin: -28px 0 0 0;
    }

    /****************/
    /***** CHAT *****/
    /****************/

    .ax-chat-online {
        width: 50%;
    }


}

/**** TERMINA 320PX *****/